version: 0.28.60001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: Qdk+vVAFWU6FSh5iufPLNNJnQB7GymWubKufht05YHGdvuz/wr/XcMGAM1+8H45cDlEEqnB4mHOyt85j5kr2zg==
    size: 201875371
    blockMapSize: 211703
path: PrivacySafe-arm64.AppImage
sha512: Qdk+vVAFWU6FSh5iufPLNNJnQB7GymWubKufht05YHGdvuz/wr/XcMGAM1+8H45cDlEEqnB4mHOyt85j5kr2zg==
releaseDate: '2026-04-18T21:50:42.926Z'
